**`My first CV`**

This is my first CV to position Junior FrontEnd Developer
using mobile first application.

**`What was used`**

- HTML
- CSS
- Gulp
- JQuery

**`See application`**

You have to clone this project to your computer and run index.html

or

Click this page: https://cv-murashko-dm.netlify.app/